XLite\Model\Config:
  - name: userID
    category: XC\UPS
    module: XC\UPS
  - name: password
    category: XC\UPS
    module: XC\UPS
  - name: accessKey
    category: XC\UPS
    module: XC\UPS
  - name: shipper_number
    category: XC\UPS
    module: XC\UPS
  - name: test_mode
    category: XC\UPS
    module: XC\UPS
  - name: additionalSettingsSeparator
    category: XC\UPS
    module: XC\UPS
  - name: packageSettingsSeparator
    category: XC\UPS
    module: XC\UPS
  - name: packaging_type
    category: XC\UPS
    module: XC\UPS
  - name: dimensions
    category: XC\UPS
    module: XC\UPS
  - name: max_weight
    category: XC\UPS
    module: XC\UPS
  - name: serviceOptionsSeparator
    category: XC\UPS
    module: XC\UPS
  - name: pickup_type
    category: XC\UPS
    module: XC\UPS
  - name: saturday_pickup
    category: XC\UPS
    module: XC\UPS
  - name: additional_handling
    category: XC\UPS
    module: XC\UPS
  - name: saturday_delivery
    category: XC\UPS
    module: XC\UPS
  - name: negotiated_rates
    category: XC\UPS
    module: XC\UPS
  - name: delivery_conf
    category: XC\UPS
    module: XC\UPS
  - name: extra_cover
    category: XC\UPS
    module: XC\UPS
  - name: extra_cover_value
    category: XC\UPS
    module: XC\UPS
  - name: shippingRefundsSeparator
    category: XC\UPS
    module: XC\UPS
  - name: lbs71Info
    category: XC\UPS
    module: XC\UPS
  - name: cacheOnDeliverySeparator
    category: XC\UPS
    module: XC\UPS
  - name: currencyConversionSeparator
    category: XC\UPS
    module: XC\UPS
  - name: currency_code
    category: XC\UPS
    module: XC\UPS
  - name: currency_rate
    category: XC\UPS
    module: XC\UPS
  - name: additionalOptionsSeparator
    category: XC\UPS
    module: XC\UPS
  - name: debug_enabled
    category: XC\UPS
    module: XC\UPS
